+ Start a Discussion
SFDC HedgehogSFDC Hedgehog 

Is the Force.com IDE supported for El capitan?

Hi all,

I saw that El Capitan was not on the list of supported platforms for the Force.com IDE and before I go stomping on my brand-new Mac, I was just wondering if there was  FAQ, or if there were some things some people could share.

Thanks in advance for any advice
gwestrgwestr
OS X 10.7 Lion forward are supported, and Eclipse 4.2 Juno forward are supported. So you can run OS X 10.11 El Capitan and Eclipse 4.5 Mars, with version 36 (latest) of the Force.com IDE plugin. We will address any issues reported. I've been alpha testing Eclipse 4.6 Milestone 4 (M4) release and it seems to work fine thus far - but I would not recommend it until it's released this summer. We plan to make our continuous integration dashboard public to better support our open source contributors at https://github.com/forcedotcom/idecore, so the community can run tests before submitting a pull request.